@charset "Shift_JIS";
/* --------------------------------------------------------------------
	カテゴリ一覧　共通
--------------------------------------------------------------------- */
div.comment_middle_ {
	margin: 0px 0px 10px 0px;
	padding: 5px 0px 5px 0px;
	font-weight: normal;
	font-size:14px;
	line-height:150%;
}
/* --------------------------------------------------------------------
	カテゴリ一覧　ピックアップ
--------------------------------------------------------------------- */
div.CategoryStyleP_ {
	width:100%;
	overflow: hidden;
	margin: 20px 0;
}
div.CategoryStyleP_Line_ {
	width: 610px;
	overflow: hidden;
	padding-bottom: 1px;
}
div.CategoryStyleP_Item_ {
	display: inline;
	float: left;
	width: 305px;
}
div.CategoryStyleP_Item_ .category_img_ {
	float:left;
	display:inline;
	width:140px;
	height:140px;
	margin:0 10px 5px 0;
	background-color:#FCFCFA;
	background: url('/img/sys/sorryS.jpg') no-repeat center center;
}
div.CategoryStyleP_Item_ .category_img_ a:hover {
	display:block;
/*	box-shadow:1px 1px 2px #e5e5e5;
	-moz-box-shadow:1px 1px 1px #e5e5e5;
	-webkit-box-shadow:1px 1px 1px #e5e5e5;
	-o-box-shadow:1px 1px 1px #e5e5e5;
	-ms-box-shadow:1px 1px 1px #e5e5e5;*/
}
div.CategoryStyleP_Item_ .desc_ {
	width:145px;
	float:left;
}
div.CategoryStyleP_Item_ h2.name_ {
	margin:5px 0 10px;
	font-size: 16px;
}
div.CategoryStyleP_Item_ h2.name_ a {
	font-weight:bold;
	text-decoration:underline;
}
div.CategoryStyleP_Item_ h2.name_ a:hover {
}
div.CategoryStyleP_Item_ p.comment_ {
	word-wrap: break-word;
	word-break:break-all;
	cursor: pointer;
	font-size: 14px;
}
div.CategoryStyleP_Item_ p.comment_ img {
}
/* --------------------------------------------------------------------
	カテゴリ一覧　孫カテゴリ
--------------------------------------------------------------------- */
div.CategoryStyleG_ {
	width:100%;
	overflow: hidden;

}
div.CategoryStyleG_Line_ {
	overflow: hidden;
	border-left: 1px solid #ececec;
}
div.CategoryStyleG_Item_ {
	overflow: hidden;
	float: left;
	border: 1px solid #ececec;
	border-left: 1px solid #FFF;
	margin-bottom: 1px;
	width: 201px;
}
div.CategoryStyleG_Item_ h3.name_ {
	padding: 0 10px;
	height: 30px;
	line-height: 30px;
	background-color: #FCFAF8;
	border-bottom: 1px solid #ececec;
}
div.CategoryStyleG_Item_ h3.name_ a {
	display:block;
	background: url("/custom/img/guidetop/list_guidetop.gif") no-repeat scroll left center rgba(0, 0, 0, 0);
	padding-left: 10px;
}
div.CategoryStyleG_Item_ .category_img_ {
	background-color:#FCFCFA;
	border: 1px solid #FFF;
	text-align: right;
	
}
div.CategoryStyleG_Item_ .category_img_ a {
	font-size: 0;
}

div.CategoryStyleG_ ul {
	padding: 10px 5px;
}
div.CategoryStyleG_ ul li {
	margin: 0;
	padding: 2px 0;
	list-style: none;
}

/* --------------------------------------------------------------------
	カテゴリ一覧　一覧
--------------------------------------------------------------------- */
div.CategoryStyleL_ {
	width:100%;
	border:none;
	padding: 10px 0;
}
div.CategoryStyleL_ span.name_ {
	margin:4px;
	font-weight:bold;
	white-space: nowrap;/*
	border: solid #483D8B;
	border-left: 1px;
	border-right: 1px;
	border-top: 5px;
	border-bottom: none;
*/
}



/* --------------------------------------------------------------------
 右カラム　カテゴリランキング
--------------------------------------------------------------------- */
div.StyleRank_Frame_ {
	width:100%;
	overflow: hidden;
	margin-bottom:10px;
}

div.StyleRank_Line_ {
	margin: 0 0 20px 0;
	width: 100%;
	overflow: hidden;
}

div.StyleRank_Item_ {
	margin: 0 auto;
	width: 33%;
	display: inline;
	float: left;
	text-align: center;
}
div.StyleRank_Item_ div.cart_ {
	margin: 0 10px;
}

/* サイドメニューイベント欄 */
div.leftmenuframe_.specialBox_ div.StyleRank_Line_,
div.rightmenuframe_.specialBox_ div.StyleRank_Line_ {
	width: 100%;
}
div.leftmenuframe_.specialBox_ div.StyleRank_Item_,
div.rightmenuframe_.specialBox_ div.StyleRank_Item_ {
	margin: 0;
	width: 100%;
}
.wrapper_ .rightmenuframe_.specialBox_ {
	margin: 0 0 0;
	width: 185px;
	background-color: #fff !important;
}
.wrapper_ .rightmenuframe_.specialBox_ .text {
	margin-bottom: 10px;
}
.wrapper_ .rightmenuframe_.specialBox_ div.StyleRank_Line_ {
	margin-bottom: 0;
}
.wrapper_ .rightmenuframe_.specialBox_ .StyleRank_Frame_ {
	padding: 14px 0 0 0;
	width: 183px;
	border: 1px solid #E8E8E8;
	border-top: none;
}
.wrapper_ .rightmenuframe_.specialBox_ div.StyleRank_Item_ .num {
	margin-bottom: 23px;
}
.wrapper_ .rightmenuframe_.specialBox_ div.StyleRank_Item_ div.img_ {
	margin-bottom: 5px;
}
.wrapper_ .rightmenuframe_.specialBox_ div.StyleRank_Item_ .name1_ {
	padding: 0 8px 8px 8px;
	line-height: 135%;
	text-indent: 0.2em;
	text-align: left;
	border-bottom: 1px dotted #999999;
}
.wrapper_ .rightmenuframe_.specialBox_ div.StyleRank_Item_ .name_ {
	margin: 0 9px 10px 9px;
}



/* --------------------------------------------------------------------
	カテゴリ一覧　サムネイル
--------------------------------------------------------------------- */
div.CategoryStyleT_ {
	width: 100%;
	overflow: hidden;

}
div.CategoryStyleT_Line_ {
	overflow: hidden;
	margin-left: 1px;
}
div.CategoryStyleT_Item_ {
	overflow: hidden;
	float: left;
	margin: 0 3px 10px;
	width: 197px;

}
div.CategoryStyleT_Item_ .category_img_ {
	height: 60px;
	background: #FCFCFA;

}

div.CategoryStyleT_Item_ .category_img_ a:hover {
	font-size: 0;
}
div.CategoryStyleT_Item_ h2.name_ {
	margin: 10px 0;
	padding: 0 5px;
	font-weight: bold;
}
div.CategoryStyleT_Item_ h2.name_ a {
	text-decoration:underline;
}
div.CategoryStyleT_Item_ .comment_ {
	padding: 0 5px;

}



/* --------------------------------------------------------------------
	カテゴリ一覧　詳細
--------------------------------------------------------------------- */
div.CategoryStyleD_ {
	width: 100%;
	overflow: hidden;
}
div.CategoryStyleD_Item_ {
	padding: 10px 0;
	width: 100%;
	overflow: hidden;
}
div.CategoryStyleD_Item_ h3 {
	margin: 0 5px 0px 5px;
	padding: 5px 10px;
	font-size: 14px;
	font-weight: bold;
	background-color: #f6f6f6;
	border: 1px solid #cccccc;
}
/* --------------------------------------------------------------------
	ジャンル一覧
--------------------------------------------------------------------- */
div.GenreStyle_ {
	width: 100%;
	overflow: hidden;
}
div.GenreStyle_Line_ {
	margin: 0 0 20px 0;
	width: 100%;
	overflow: hidden;
}
div.GenreStyle_Item_ {
	margin-bottom: 20px;
	float: left;
	display: inline;
	width: 33%;
}
div.GenreStyle_Item_ h3.img_ {
	padding: 0 10px 10px 10px;
	font-size: 5px;
	border: none;
}
div.GenreStyle_Item_ h3.name_ {
	margin: 0 5px 0px 5px;
	padding: 5px 10px;
	font-size: 14px;
	font-weight: bold;
	background-color: #F4FFD3;
	border: 1px solid #F4FFD3;
}
div.GenreStyle_Item_ div.comment_ {
	margin: 0 10px;
}
